<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW JS #11 - Hightlight buttons</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="container">
      <div class="btn-wrapper">
        <button class="btn">Enter</button>
        <button class="btn">S</button>
        <button class="btn">E</button>
        <button class="btn">O</button>
        <button class="btn">N</button>
        <button class="btn">L</button>
        <button class="btn">Z</button>
      </div>
    </div>

    <script src="js/script.js"></script>
  </body>
</html>
